/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : navigation.css
**  Funktion    : Formatierung der Hauptnavigation: Pulldown
**  Bearbeitet  : 03.05.2007 Marco Both
*/

@media all
{

/* ######################################################################################################
** ### Hauptnavigation: #################################################################################
** ######################################################################################################
*/
#nav_main{
	width: 100%;		/* Einfassen der Floats im IE */
	float: left;        /* Einfassen der Floats in allen anderen Browsern */
	line-height: 0px;
}

#nav_main ul{
	float: left;
	display: inline;	/* Fix f�r IE Doubled Float Margin Bug    */ 
	margin: 0;			/* Standard-Listendefinition zur�cksetzen */
	padding: 0;
	margin-left: 11px;  /* Abstand des ersten Buttons vom linken Rand (-2 Pixel f�r 3D-Schatten) �ber basemod.css anpassen */
	list-style-type: none;
	z-index:9999;
}

#nav_main ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;  		/* ohne width - nach CSS 2.1 erlaubt */
	display: inline;	/* Fix f�r IE Doubled Float Margin Bug    */ 
	position: relative;
	padding: 0;
	font-weight: 900;
}

/* 2. Aufklappebene Liste */
#nav_main ul li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 23px;
	display: none;  /* Unternavigation ausblenden */
	background: url("../../img/nav.gif") scroll no-repeat bottom left;
	padding-bottom: 6px;
}

#nav_main ul li:hover ul {
	display: block;  /* Unternavigation in modernen Browsern einblenden */
}

#nav_main ul li ul li {
	float: none;
	display: block;
	border: 1px solid #d3e7f5;
	border-bottom: 0px solid #d3e7f5;
	background: #d3e7f5;
	font-weight: 300;
}

/* Alle Links (wenn nicht nachfolgend ver�ndert) */
#nav_main ul a {
	display: block;
	min-height: 19px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px;
	padding-left: 9px;
	padding-right: 8px;

}

/* Links ab 2. Ebene */
#nav_main ul li ul li a {
	display: block;
	width: 13em;  /* Breite den in li enthaltenen Elementen zuweisen */
	color: #005daa;
	margin: 0px;
	line-height: 1.6em;
}

/* Liste 3. Ebene seitlich verschieben */
#nav_main ul li ul li ul.right {
	position: absolute;
	top: 0.1em;
	left: 10.5em;
	display: none; /* Unternavigation ausblenden */
}

#nav_main ul li ul li:hover > ul.right {
	display: block; /* Unternavigation einblenden */
}

#nav_main ul li a.current {
	background:#6caedf;
	color:#FFFFFF;
}

#nav_main ul li a:hover,
#nav_main ul li:hover > a {
	background:#6caedf;
	color:#FFFFFF;
}

/************************* IE 5-6 */
* html #nav_main ul li a {
	line-height: 19px;
	width: auto;
}

* html #nav_main ul li a.current {
	background: #6caedf;
	color: #FFFFFF;
}

* html #nav_main ul li a:hover {
	background: #6caedf;
	color: #FFFFFF;
}

* html #nav_main ul li ul {  /* Korrektur fuer IE 5.x */
	left: 0px;
}

#navi_csi {
	margin: 0;
	margin-left: -1px;
	margin-bottom: 5px;
	padding: 0;
	border: 0px solid #000;
	}

#navi_csi ul {
	margin: 0;
	padding: 0;
	background: #d3e7f5;
	}

#navi_csi ul li {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	}

#navi_csi ul li a {
	color: #6caedf;
	font-weight: 900;
	background: #d3e7f5;
	border: 1px solid #d3e7f5;
	text-decoration: none;
	}

#navi_csi ul li:hover ul {
	display: block;
	}

#navi_csi ul li ul {
	margin: 0;
	padding: 0;
	display: none;
	}

#navi_csi ul li ul li {
	margin: 0;
	padding: 0;
	background: #d3e7f5;
	font-weight: 300;
	list-style-type: none;
	}

#navi_csi ul li ul li a {
	color: #005daa;
	display: block;
	background-color: #d3e7f5;
	}

#navi_csi ul li ul li a:hover {
	color: #fff;
	border: 1px solid #6caedf;
	background-color: #6caedf !important;
	text-decoration: none;
	}

#faq-navi{
	position: absolute;
	top: 0px;
	left: 590px;
	width: 210px;		/* Einfassen der Floats im IE */
	background: url("../../img/faq-navi-background.gif") scroll no-repeat bottom left;
	}

#faq-navi ul{
	float: left;
	display: inline;	/* Fix f�r IE Doubled Float Margin Bug    */ 
	margin: 0;			/* Standard-Listendefinition zur�cksetzen */
	margin-left: 9px;
	margin-top: 0px;
	padding: 0;
	list-style-type: none;
	}

#faq-navi ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;  		/* ohne width - nach CSS 2.1 erlaubt */
	display: inline;	/* Fix f�r IE Doubled Float Margin Bug    */ 
	position: relative;
	padding: 0;
	font-weight: 900;
	/*border-right: 1px solid #fff;*/
	}

#faq-navi ul li a {
	display: block;
	min-height: 19px;
	color: #fff;
	text-decoration: none;
	padding: 2px;
	padding-left: 9px;
	padding-right: 8px;
	}

#faq-navi ul li a:hover{
	background:#6CAEDF;
}

#news-navi {
	background: url("../../img/news-nav_bg.gif") scroll no-repeat top left;
	height: 23px;
	margin-bottom: 8px;
	}

#news-navi ul{
	display: inline;	/* Fix f�r IE Doubled Float Margin Bug    */ 
	margin: 0;			/* Standard-Listendefinition zur�cksetzen */
	margin-left: 9px;
	padding: 0;
	list-style-type: none;
	height: 23px;
	}

#news-navi ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;  		/* ohne width - nach CSS 2.1 erlaubt */
	display: inline;	/* Fix f�r IE Doubled Float Margin Bug    */ 
	padding: 0;
	font-weight: 900;
	border-right: 1px solid #fff;
	}

#news-navi ul li a {
	display: block;
	min-height: 19px;
	color: #fff;
	text-decoration: none;
	padding: 2px;
	padding-left: 9px;
	padding-right: 8px;
	}
}
